
@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght@8..144,400;8..144,600;8..144,800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Gemunu+Libre:wght@400;600;800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Texturina:ital,opsz,wght@0,12..72,400;0,12..72,500;0,12..72,600;0,12..72,800;1,12..72,400&display=swap');

@import url('../img/fa/css/font-awesome.min.css');
@import url('https://kit.fontawesome.com/017456029a.js');


* {
	box-sizing: border-box;
    font-size: 16px;
	margin: 0;
	padding: 0;
	}


a:link {
	color: #00C;
	text-decoration: none;
}
a:visited {
	color: #00C;
}
a:hover {
	color: #F00;
	text-decoration: none;
}
a:active {
	color: #00C;
	text-decoration: none;
}



body  {
	font-family: arial, helvetica, "sans-serif"; 
	font-size: 16px; 
	background-image: url("../img/main/nu/sr_kropp_bg_2px_rose.png");
	background-attachment: fixed;
}

dmeny {
    padding: 0 0 0 0;
}
.dcar {
    margin: 9px 3px 2px 4px;
    width: 15px;
}

p {
    font-size: 1rem;
    font-family: arial, helvetica, sans-serif;
}

.f400 { 
    display: inline-block;
    font-weight: 400; 
}

/* End Utilities */


.cite {
	font-size: 10%;
}



.honour-header {
	color: rgba(54, 69, 79, 0.8);
	font-size: 1.1rem;
	font-weight: 600;
	margin-bottom: 0px;

	}

.honour-header-2 {
	color: rgba(54, 69, 79, 0.8);
	font-size: 1rem;
	font-weight: 600;
	margin-bottom: 0px;

	}
.honour-header-bg {
	background: #ccc;
}
	

	
.photo-side-header-link {
	font-size: 18px;		
	padding: 5px 5px 10px 5px;
	text-decoration: none;
}
.photo-side-header-link a {
	text-decoration: none;
}
	
.photo-side-header {
	font-size: 24px; 
	font-weight: 600px; 
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	padding: 5px 5px 5px 5px;
	text-align: center;
	}
	
.photo-side-header-2 {
	font-size: 22px; 
	font-weight: 600px; 
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	text-align: center;
	}
	
.sr-group-photo {
	width: 100%;
	margin: auto;
}
	
.sr-group-photo img {
	border-radius: 10px;
	box-shadow: 2px 2px 4px 3px #cccccc, -2px -2px 4px 3px #cccccc90;
	margin: 10px auto 50px;
	max-width: 1100px;
}
	
	


.sr-hoved-kropp {
	background: #fff;
	border-radius: 10px;  
    width: 100%;
	max-width: 1100px; 
	margin: 0px 0px 15px 0px;
	padding: 0 30px 0 30px,

}

.sr-hoved-kropp-ad-notice {
    
}

.sr-hoved-kropp-ad-notice-c {
    background: #d2a390;
    margin-bottom: 2px;
    padding: 8px 10px 8px 32px;
}


.sr-hoved-kropp-ad-txt {
    color: #333;
    font-size: 1.3rem;
    font-weight: 600;
	line-height: 1.1;
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	text-shadow: 1px 1px 2px rgba(52, 52, 52, 0.4);
}

.sr-hoved-kropp-ad-txt-2 {
    color: rgba(52, 52, 52, 0.8);
    font-size: 1.15rem;
    font-weight: 600;
	line-height: 1.1;
	margin: 0 0 0 0;
	padding: 0 0 0 2px;
}

.sr-hoved-kropp-ad-linje {
    background: #ff0000;
    height: 10px;
}

.sr-hoved-kropp-ad-linje-c {
    background:  #d2a390;
    height: 3px;
    margin-bottom: 0px;
    padding-bottom: 0;
}

.sr-hoved-kropp-ad-pd {
    padding-bottom: 10px;
}
.sr-hoved-kropp-ad-pd-2 {
    padding-top: 5px;
}

.sr-hoved-kropp-ad-top {
    height: 17px;
    box-shadow: 0px 2px 4px 1px #ccc;
    
}

.sr-hoved-kropp-ad-btm {
    height: 11px;
    box-shadow: inset 0px -2px 3px 1px #ccc;
    
}

.sr-hoved-kropp-pd {
	background: #fff;  
    width: 100%;
	max-width: 1100px; 
	margin: 0px 0px 15px 0px;
	padding: 4px 12px 8px 8px;
}

.sr-hoved-kropp-container {
	background: #fff;
	border-radius: 10px;
	box-shadow: 1px 1px 3px 3px rgba(221, 221, 221, 0.8), -1px -1px 3px 3px rgba(221, 221, 221, 0.8);
	margin: 8px 0 8px 0;
	padding: 2px 8px 5px 8px;
}

#sr-hoved-pd {
	padding: 3px 0px 5px 0px;
	width: 100%;
	
}


#sr-hoved-div {
	max-width: 1100px;
	margin: auto;
    padding-bottom: 50px;
}

.sr-hoved-header {
    display: flex;
    justify-content: space-between;
    padding: 0px 20px 0px 8px;
    width: 100%;
	max-width: 1100px;
}

#sr-hoved-hod {
    padding: 0px 0px 0px 0px;
}

#sr-hoved-hod-logo img {
    height: 120px;
    margin: 8px 12px 0px 10px;
}

#sr-hoved-hod-txt-div  {
    margin-top: 3px;
}


#sr-hoved-hod-txt  {
    margin: 12px 0px 0 15px;
    height: 120px;
    width: 100%;
    max-width: 600px;

}

#sr-hoved-hod {
    display: flex;
    justify-content: space-between;
}

.sr-hoved-side-inset {
	background: #fff;
	border-radius: 5px;
	margin: 4px 8px 2px 8px;
	padding: 8px 8px 8px 8px;
}
/* MENY */

.sr-meny ul {
    margin: 0 0 6px 33px;
    padding: 0 0;
    position: relative;
}

.sr-meny ul li {
    display: inline-block;
    font-family: 'Roboto Flex', sans-serif;
    font-size: 1.2rem;
    list-style: none;
    margin: 5px 0 8px 0;
    padding: 0 50px 0px 0;
    transition: all .3s ease-in-out;
}

.sr-meny ul li a:link,
.sr-meny ul li a:visited {
    color: #d2a390;
    text-shadow: 1px 1px 3px rgba(52, 52, 52, 0.4);

}

.sr-meny ul li a:hover,
.sr-meny ul li a:active {
    color: #ff0000;
    transition: all .3s ease-in-out;
}

.sr-meny ul li:hover a {
        border-bottom: solid 2px #d2a390;
}

/* */

.sr-meny-mid-container {
	display: flex;
	justify-content: space-between;
}


.sr-meny-mid-container div {
	border: solid 2px #333;
	border-radius: 20px;
	box-shadow: 1px 1px 3px 1px rgba(78, 53, 36, 0.3);
	margin: 0px 10px 0px 0px;
	padding: 2px 3px 3px 20px;
	width: 170px;
}

.sr-meny-mid-container a:link,
.sr-meny-mid-container a:visited {
	color: #333;
}

	
.sr-meny-mid-container a:hover {
	color: #8D0608;
}



.sr-meny-mid-container div:hover {
	border: solid 2px #8D0608;
	box-shadow: 1px 1px 3px 1px rgba(78, 53, 36, 0.3);
	margin-right: 10px;
	padding-left:  24px;
	transition: all .3s ease-in-out;
}

/* A */
/* A */




.sr-hoved-kropp-ad-notice-a {
    background: #d2a390;
    margin-bottom: 2px;
    padding: 8px 30px 10px 30px;
}




.sr-meny-mid-container-a {
	display: flex;
	justify-content: space-between;
}



div.sr-meny-mid-container-a-butn  {
	border: solid 2px #333;
	border-radius: 20px;
	box-shadow: 1px 1px 3px 1px rgba(78, 53, 36, 0.3);
	color: #333;
	margin: 0px 3px 0px 0px;
	padding: 2px 3px 3px 19px;
	width: 175px;
}




div.sr-meny-mid-container-a-butn a:link,
div.sr-meny-mid-container-a-butn a:visited {
	color: #333;
	font-size: 1rem;
	white-space: nowrap;
}

	
div.sr-meny-mid-container-a-butn a:hover {
	color: #8D0608;
}



div.sr-meny-mid-container-a-butn:hover {
	border: solid 2px #8D0608;
	box-shadow: 1px 1px 3px 1px rgba(78, 53, 36, 0.3);
	padding-left:  32px;
	transition: all .3s ease-in-out;
}









/* H */
/* H */


.sr-hoved-kropp-ad-notice-h {
    background: #fff;
    margin-bottom: 2px;
    padding: 8px 15px 8px 20px;
}



.sr-meny-mid-container-h {
	display: flex;
	justify-content: space-between;
}



.sr-meny-mid-container-h-butn  {
background: #fff;
	border-radius: 10px;
	border: solid 2px rgba(165,42,42, 0.6);
	border: solid 2px #8D0608;
	box-shadow: 1px 1px 3px 1px rgba(78, 53, 36, 0.3);
	color: #333;
	padding: 4px 8px 4px 8px;
	text-align: center;
	width: 180px;
	white-space: nowrap;

}




.sr-meny-mid-container-h-butn a:link,
.sr-meny-mid-container-h-butn a:visited {
	color: #333;
	font-size: 1rem;
	white-space: nowrap;
}

	
.sr-meny-mid-container-h-butn a:hover {
	color: #fff;
}



.sr-meny-mid-container-h-butn:hover {
	background: #800;
	border: solid 2px #8D0608;
	box-shadow: 1px 1px 3px 1px rgba(78, 53, 36, 0.3);
	color: #fff;
	transition: all .3s ease-in-out;
}







/* H */
/* H */




@media screen and (max-width:780px) {
	
.sr-meny-mid-container {
	display: flex;
	flex-direction: column;
	justify-content:flex-start;
	margin-bottom: -10px;
}

	

.sr-meny-mid-container div {
	border: solid 2px #333;
	box-shadow: 1px 1px 3px 1px rgba(78, 53, 36, 0.3);
	margin-right: 10px;
	margin-bottom: 10px;
/*	padding: 4px 12px 4px 12px;*/
}
}

@media screen and (max-width: 970px) {

.sr-meny-mid-container-a {
	display: flex;
	flex-direction: column;
}

div.sr-meny-mid-container-a-butn {
		margin-bottom: 15px;
		margin-top: 5px;
}
	
/*	 */
	
.sr-meny-mid-container-h {
	display: flex;
	flex-direction: column;
	justify-content:flex-start;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-bottom: 5px;

	}
	
	
.sr-meny-mid-container-h-butn {
	color: #333;
	margin-bottom: 8px;
	padding-left: 15px;
	text-align: left;
}
	
	

	
}

/*  */
/*  */
.meny-mid-wrap {
	display: flex;
	justify-content: space-around;
}

.meny-mid-wrap div {
	background: rgba(224, 224, 224, 0.3);
	border: solid 2px #ccc;
	border-radius: 5px;
	box-shadow: inset 1px 1px 3px 1px rgba(204, 204, 204, 0.1);
	padding: 2px 8px 3px 8px;
	margin: 3px 5px 3px 15px;
}




.meny-sub {
    border-radius: 10px;
    position: absolute;
    border-bottom: none;
    padding: 12px 12px;
    margin: 0 0 0 -52px;
    height: 44px;
    display: none;
    transition: all .3s ease-in-out;
}

.meny-sub-forst {
    border-radius: 10px 10px 0 0;    
}

.meny-sub-siste {
    border-radius: 0 0 10px 10px;    
}


.meny-sub ul {
    margin-left: 20px;
}

.meny-sub ul li a:link {
    border-bottom: none !important;
    color: #d2a390;
    margin: 12px 4px;
    padding: 13px 8px 12px 8px;
}

.meny-sub ul li {
    background: rgba(128, 0, 0, 0.9);
}

.meny-sub ul li:hover {
    color:  #333;
    background: rgba(47, 9, 9, .8);
    padding: 13px 8px 12px 8px;
}

.meny-sub a:hover {
    border-bottom: none !important;
    color: #ff0000;
}

.sr-meny ul li:hover .meny-sub  {
    border-bottom: none;
    border-radius: 10px;
    display: block;
    margin-bottom: 4px;
    padding: 5px 12px;
    z-index: 3;
}


.sr-meny ul li .meny-sub a:hover {
    color: #ff0000;
}

.meny-sub ul li {
    display: block;
    box-shadow: 3px 3px 3px 3px rgba(51, 51, 51, 0.3), -3px -3px 3px 3px rgba(51, 51, 51, 0.3);
    margin: 2px 0 6px 0;
    padding: 13px 8px 12px 8px;

}

.sr-meny-active {
    border-bottom: solid 2px #d2a390;
}


.sr-meny-active:hover ul li  {
    border-bottom: solid 2px #000;
}


.sr-meny-top-linje {
    background: #800;
    height: 3px;
    margin: 0px 0 3px 0;
}








.sr-menu-hod li:hover {
	background: #cc9999;
	transition: all .3s ease-in-out;
	
}


.sr-menu-hod li:hover a {
	color: #000;
	transition: all .3s ease-in-out;
	
}



.sr-menu-hod a {
	color: #cc9999;
}



.sr-menu-hod a:hover {
	color: red;
	transition: all .3s ease-in-out;
}



.sr-menu-hod-active {

	color: red !important;
	padding: 2px 15px 2px 15px;
	
}

.sr-meny-wrap {
    background: #800;
    margin-bottom: 10px;
}


/* END MENY*/







.font-lg {
	font-size: 22px;
	font-weight: 600;
	margin: 0;
	padding: 0;
}


.font-9 {
	font-size: 0.93rem;
}



.font-1-1 {
	font-size: 1.1rem;
}

.front-page-container {
    padding: 12px 8px 0px 10px;
}


.gjemme-helt {
    display: none;
}

img {
	border-style:none;
}





.imglink {
	outline: none;
	border: none;
}

.imglink a {
	outline: none;
	border: none;
}


	
/* End Utilities */




.cldc-page-main {
	margin: 0 0 0 0;
	padding: 10px 10px;

}


.cldc-page-main p {
	margin: 0 0 0 0;
	padding: 0px 10px;
	text-align: justify;
}



#cldc-logo-bottom {
	margin: 30px 0 50px 0;
	padding: 0 0;
}

.degree:after {
	content: \00B0; 
}


/* Container Main */

#container-hoved-page {
	
	max-width: 1100px;
	margin: auto;
	border-radius: 0 0 10px 10px;
/*	box-shadow: 5px 0px 3px 3px lightgray;*/
}




/* End Container Main */

.front-beskjed {
	display: flex;
	flex-direction: row;
	padding-top: 0px;
}

.front-beskjed-container {
	border-radius: 10px;
	box-shadow:  1px 1px 2px 1px rgba(221, 221, 221, 0.6),   -1px -1px 2px 1px  rgba(221, 221, 221, 0.6);
	margin: 15px 0 5px 12px;
	padding: 10px 20px 5px 5px;
}

.front-beskjed-text {
    padding: 15px 15px 0px 15px;
}


.front-beskjed-text p {
    font-size: 1.1rem;
	padding: 0px 0px 6px 0px;
}



.front-side-bldg-img  img {
	box-shadow: 1px 1px 3px 3px #ddd,  -1px 1px 3px 3px #ddd;
	width: 100%;	
	max-width: 1100px;
	
	border: solid 4px #ccc; 
	border-radius: 10px;  
	margin: 5px 5px 10px 0px;
	
}

.front-side-nameplate {
	margin: 0 0 0 0;
	padding: 2px 0 8px 0;
}




.front-side-officer-bar {
	
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	height: 350px;
	margin: 0px 0 0px 0;
	padding: 10px 10px 10px 10px;
}

#front-side-officer-cockerham {
	width: 190px !important;
}


#front-side-officer-cole {
/*	width: 185px;*/
}

.front-side-officer-container {
	display: block;
	width: 100%;
}

.front-side-officer-p-hod {
	text-shadow: 1px 1px 1px #ddd;
	color: rgba(50.2, 0, 0, 0.6);
	font-size: 1.35rem;
	font-weight: 600;
	margin-top: 100px;
	
	
}
.front-side-p-pd {
	margin: 5px 0 8px 0;
	padding: 2px 0 3px 0px;
	
}



.front-side-officer-name {
	font-size: .9rem;
	margin: 6px 0px 1px 0px;
	padding: 0px 0px;
	text-align: center;
	white-space: nowrap;
}

.sgig {
	font-size: 1rem;
    text-align: center;
}


.sgig-b-pd {
	margin-bottom: 10px;
    text-align: center;
}


.front-side-officer-name-sub {
	font-size: 1.1rem;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	text-align: center;
	white-space: nowrap;
}


.front-side-officer-div-1 {

	border-radius: 30px;
	float: left;
	margin: 5px 15px 5px 5px;
	padding-top: 5px 5px 5px 5px ;
	text-align: center;

}



.front-side-officer-div {

	border-radius: 30px;
	
	margin: 20px 5px 5px 5px;
	text-align: center;
	min-width: 220px;
}


.front-side-officer-div-pw {
	float: left;
	margin: 5px 10px 5px 2px;

}


.front-side-officer-div img {
	border: solid 5px rgba(0, 0, 0, 0.7);
	box-shadow: 2px 2px 1px 2px rgba(221, 221, 221, 0.8), -2px -1px 1px 2px rgba(221, 221, 221, 0.6);
	border-radius: 110px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 190px;
}

.front-side-officer-div-pd {
	margin-top: 0px 0px 0px 0px;
	padding-top: 0px 0px 50px 0px;
}


.front-side-officer-div-pd-2 {
	margin-top: 0px 0px 0px 0px;
	padding-top: 0px 0px 60px 0px;
}


.front-side-officer-storrelse {
    height: 250px;
	width: 195px;
}

#grid-hoved {
	display: flex;
	flex-direction: row;
	grid-gap: 1rem;
	
}



.hoved-column-1 {
	float: left;
	max-width: 100%;
}


.hoved-officer-column-2 {
	margin: 70px auto 0px;
    padding: 0 0 0 20px;
    width: 100%;
	max-width: 400px;
	
}




.hoved-officer-column-2 #sgc {
    padding-top: 40px;
	
}


#hoved-side-en-nede {
            display: flex;
}




.header-philo {
	font-size: 22px;
	font-weight: 600;
	margin: 0;
	padding: 0;
	
}

.header-philo1 {
	font-size: 35px;
	font-weight: 600;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.header-philo-center {
	font-size: 35px;
	font-weight: 600;
	padding: 0 0 0 0;
	text-align: center !important;
}



.header-large {
	font-size: 28px;
	font-weight: 600;
}



/* Lists */


#history ul li {
    color: maroon;
}


ul {
    margin-left: 15px; 
	margin-top:0; 
	margin-bottom:0; 
	padding:0; 
}







/* End Lists */



/* Header Main */

.hod-bg-black {
	background-image: url("../img/main/nu/sr_hod_bg.png");
	border-radius: 10px;
	height: 100%;
    margin: 5px 0px 10px 0px;
    width: 100%;
    max-width: 1100px;
    padding: 0px 0px  6px 0px;
}

.hod-bg-black,
.hod-bg-black-ad,
.sr-hoved-kropp {
	box-shadow: 2px 2px 5px 2px rgba(52, 52, 52, 0.3), -2px -2px 5px 2px rgba(52, 52, 52, 0.3);
}

/* Ad */

.hod-bg-black-ad {
	background-image: url("../img/main/nu/sr_hod_bg.png");
	border-radius: 10px;
	height: 100%;
    margin: 5px 0px 10px 0px;
    width: 100%;
    max-width: 1100px;
    padding: 5px 5px  5px 5px;
}

button.sr-hoved-ad-btn {
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 3.5px 8px 4px 6px;
	background: #f4cfbf;
	border: solid 2px #d2a390;
	border-radius: 5px;
}

button.sr-hoved-ad-btn-nohov {
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 3.5px 8px 4px 6px;
	background: #f4cfbf;
	border: solid 2px #d2a390;
	border-radius: 5px;
}

button.sr-hoved-ad-btn:hover {
	background: #800;
	color: #ddd;
	border: solid 2px #d2a390;
	transition: all .3s ease-in-out;
}

.sr-hoved-ad {
	border: solid 2px #d2a390;
    border-radius: 10px;
    color: #d2a390;
    font-size: 1.45rem;
	height: 100% !important;
    margin: 5px 5px 5px 5px;
    padding: 8px 10px 5px 10px;
}


.sr-hoved-ad-null {
	border: solid 2px #000;
    border-radius: 10px;
    color: #d2a390;
    font-size: 1.45rem;
	height: auto !important;
    margin: 5px 5px 5px 5px;
    padding: 8px 10px 5px 10px;
}

.sr-hoved-ad-wrap-2 {

}

.sr-hoved-hod-ad {
    color: #d2a390;
    font-size: 2rem;
    font-weight: 600;
}

.sr-hoved-hod-ad-times {
	display: block;
	font-size: 1.1rem;
	padding-left: 4px;
	padding-bottom: 5px;
}

.sr-hoved-ad-pd {
    padding: 5px 5px;
}


.sr-hoved-hod-ad-nede ul li {
    margin-bottom: 5px;
}


.sr-hoved-hod-ad-nede ul li {
    font-size: 1.8rem;
    font-weight: 600;
    padding: 4px 10px 5px 18px;

}

.sr-hoved-hod-ad-nede ul {
    list-style:none;
}

.sr-hoved-ad-null {
	border: solid 2px #000;
}

.sr-hoved-hod-ad-cd {
    font-size: 1.47rem;
    margin-top: 3px 5px 0px 0px;
    padding: 4px 5px 3px 1px;
}


.sr-hoved-ad-reunion-agenda {
	background: #000;
	border: solid 2px #d2a390;
	border-radius: 10px;
	color: #d2a390;
	font-size: 1.1rem;
	margin-top: 10px;
	padding: 1px 10px 4px 10px;
}


.sr-hoved-ad-reunion-agenda:hover {
	background: #ff0000;
	color: #000;
	transition: all .3s ease-in-out;
}

.sr-hoved-ad-txt-wrap {}

#hoved-hod-container-ad {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

#sr-hoved-hod-container {
    display: flex;
    justify-content: space-between;
    padding: 0 10px 0 10px;
    width: 100%;
}


/* Slutte Ad */


#hoved-hod-500 {
	width: 90%;
	max-width: 500px;
	min-width: 400px;
}

#hoved-hod-700 {
	border: none;
	border-radius: 10px 10px 10px 10px;
	height: 110px;
/*	width: 90%;*/
	max-width: 500px;
}


#hoved-hod-1000 {
	border-radius: 10px 0px 5px 10px;
	height: 110px;
	width: 998px;
}


.hoved-hod-container {
	display: flex;
	justify-content: space-between;
	width: 100%;
}


/* End header*/

#grid-hoved {
	display: flex;
	flex-direction: column;
	grid-gap: 1rem;
	
}


.lesemer,
.lesemer a:link
.lesemer a:visited{ 
    background-color: #fff;
    border: solid 2px #ccc;
    border-radius: 15px;
    padding: 2px 8px 3px 8px;
    margin: 0px 3px 7px 0px;
}
.lesemer:hover,
.lesemer:active { 
    background-color: #800;
    border: solid 2px #ddd;
    color: #ddd;
    text-decoration: none;
    transition: all .3s ease-in-out;
}
		


.main-page-container {
	margin: 0 0 0 0;
	padding: 10px 5px 0 5px;
	
}


.main-page-text p {
	font-size: 1rem;
	line-height: 1.2;
	margin: 0 0 0 0;
	padding: 10px 5px;
	padding: 10px 10px;
	text-align: justify;
}

.main-pr-message {
	display: inline-block;
	font-size: 1rem;
	margin: 0px 0 10px 0;
	padding: 0;
}


.main-pr-message {
	display: inline-block;
	font-size: 1rem;
	margin: 10px 0 10px 0;;
	padding: 0;
}


.main-pr-butn {
	background-color: maroon;
	border-radius: 10px;
	color: silver;
	display: inline-block;
	font-size: 0.85rem;
	margin: 5px 0 10px -2px;
	padding: 5px 10px;
	
}

.main-pr-butn:hover {
	background-color: silver;
	color: #000;
	transition: all .6s; 
}

.mar {
	color: #800;
	font-weight: 600;
}


.mar-2 {
	color: #ce2029;
	font-weight: 600;
}


#more {display: none;}
		


p {
	text-align: justify;
}

.ref {
	font-size: 5%;
	font-style: italic;
}

.ref-2 {
	font-size: .9rem;
	font-style: italic;
}

.sideMenuHead {
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: 600; 
	FONT-SIZE: 10.8px; 
	PADDING-BOTTOM: 4px; 
	COLOR: #000000; 
	PADDING-TOP: 4px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}
.sideMenuHead A:link {
	COLOR: #000000
}

.sideMenuHead A:visited {
	COLOR: #000000
}
.sideMenuHead A:hover {
	COLOR: #ffffff
}

.sr-side-btm-txt {
    width: 100%;
}


.sr-side-btm-txt  {
    color: #333;
    font-family: 'Gemunu Libre', sans-serif;
    font-size: 1.6rem;
    font-weight: 600;
    margin: 0 auto 0;
    opacity: .3;
    padding: 10px 0px 25px 0px;
    text-align: center;
    width: 100%;
    max-width: 600px;
    white-space: nowrap;
}


#table-cards table {
	width: 700px;
	height: 180px;
	margin: 10px 0 10px 0;
}

#table-cards table td {
	margin: 0 0;
	padding: 4px 4px;
	width: 25%;
}



/* Bodies*/

.p-bodies {
	margin: 0px;
	padding: 0px;
	;
	
}
.p-bodies p {
	font-family: Arial, "sans-serif", "serif";
	font-size: 1rem;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	text-align: justify;

}
/* End bodies*/

/* Club section */





.img-portrait {
	
	margin: 0;
	padding: 28px 6px 0 6px;
}

.img-portrait-2 {
	
	margin: 0;
	padding: 10px 6px 0 6px;
}

.member-name {
	display: inline-block;
	font-size: 24px;
	margin: 0 0;
	padding: 0px 0 0px 0px;
}
	

p {
	font-size: 1rem;
}

.p-left {
	text-align: left !important;
	
}

.p-return {
	display: inline-block;
	margin: 0 0;
	padding: 6px 0px 0px 10px;
}


.return {
	background-color: maroon;
	border-radius: 10px;
	color: white;
	font-family: Arial, "sans-serif", "serif";
	font-size: 1rem;
	margin:  2px 2px 4px 0;
	padding: 3px 7px 4px 7px;
	
}
.return:hover {
	background-color: silver;
	color: #333;
	transition: all .4s ease-in-out;		
}

.return a {
	background-color: red;
	color: black;
}

.return a:hover {
	background-color: red;
	border: none;
	color: black;
	border-style: none;
	text-decoration: none;
	transition: all 0.5s;
	}



/*  */


p-primary {
	color: var(--primary-color)
}





@media screen and (min-width:780px) {

.dukkeopp {
    display: none;
}
#dukkeopp {
    display: none;
}


	
}

@media screen and (max-width:780px) {

    
.front-beskjed {
    display: flex;
	flex-direction: column;
}



.front-beskjed-container {
	border-radius: 10px;
	box-shadow:  1px 1px 2px 1px rgba(221, 221, 221, 0.6), -1px -1px 2px 1px  rgba(221, 221, 221, 0.6);
	margin: 15px 0px 5px 0px;
	padding: 10px 5px 5px 0px;
}

    
    

.front-side-officer-mobile {
    padding: 30px 0 0 0;
}

.front-side-officer-div {
	border-radius: 30px;
	margin: 0px 5px 5px 5px;
	padding: 13px 5px 5px 5px;
	
 }
    
    
.gjemme {
    display: none;
}
    
    
#gjemme {
    display: none;
}
    

	
    

.sr-meny  li:nth-child(n+4)  {
    display:none;
}
    
.sr-meny ul li:hover a {
        border-bottom: none;
}


.sr-meny-active { 
    border-bottom: none;
}
    
#grid-hoved {
	display: flex;
	flex-direction: column;
	grid-gap: 1rem;
	
}

.front-beskjed {
    padding-top: 5px;        
}

.hod-bg-black,
.hod-bg-black-ad {
    border-radius: 0px;
}
    
    
.hoved-officer-column-2 {
    align-items:center;
	justify-content: center;
	margin: auto;
	max-width: 400px;
    padding: 10px 0 0 20px;
}
    
#hoved-side-en-nede {
    display: flex;
    flex-direction: column;
}

    
#main-header-logo {
	display: none;
}
    
 #sr-hoved-div {
     padding-bottom: 10px;
 }
    

#sr-hoved-hod {
    display: block;
    width: 100%;
    margin: auto;
    padding: 0px 5px 0px 5px;
}
    
    
#sr-hoved-hod-container {
    display: block;
    padding: 10px 0 0px 0;        
}
    
#sr-hoved-hod-logo {
    display: flex;
    justify-content: center;
    margin: 0 auto 0;
    padding-top: 0px;
    width: 100%;
}
    
#sr-hoved-hod-logo img {
    max-height: 90px;
    margin: 0px 10px 2px 10px; 
}
    

    
#sr-hoved-hod-txt-div  {
    width: 100%;
    margin: auto;
}

#sr-hoved-hod-txt  {
    display: block;
    height: 95px;
    max-height: 95px;
    margin: auto;
    padding: 0px 9px 0px 8px;
    width: 100%;
    max-width: 390px;
}

.sr-hoved-kropp {
    border-radius: 0px;
}
    
    
.sr-menu-container {
	display:none;
}

.sr-text-mar {
	color: #800;
	font-size: 1.2
}
    
    
#table-cards table {
	display: none;
}

.table {
	visibility: hidden;
}

    
}





/* Utilities */


.topnav {
  overflow: hidden;
  background: #333;
  color: #d2a390;
  text-align: center;
  font-size: 1rem;
  padding-left: 21px;
}

.topnav a:link ,
.topnav a:visited  {
  float: left;
  display: block;
  color: #d2a390;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 1rem;
}

.a-velge {
  background-color: #800000;
  border-radius: 3px;
  color: #d2a390;
}
.a-velge:hover {
  background-color: #800000; 
  border-radius: 3px;
  color: #d2a390;
}

.a-velge  {
  color: #d2a390;
}



#a-velge {
  background-color: #ff0000;
  color: #d2a390;
}
/*

.topnav .icon {
  display: none;
}
*/

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color:  #d2a390;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  transition: all .5s ease-in-out;
}

.dropdown-content {
  border-radius: 0 0 10px 10px;
  display: none;
  position: absolute;
  background: rgba(128, 0, 0, 0.8);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  transition: all .8s ease-in-out;
}

.dropdown-content a {
  float: none;
  color: rgba(210, 163, 144, 0.8);
  text-decoration: none;
  display: block;
  text-align: left;
}

    
.topnav a:hover, .dropdown:hover .dropbtn {
  background: #555;
  color:   #d2a390;
}

.d:hover .dropbtn {
  background: #555;
  color:   #d2a390;
}

.l:hover .dropbtn {
  background-color: #555;
  color:   #d2a390;
}
    
.dropdown-content a:hover:not(:last-child) {
  background: rgba(0, 0, 0, 0.5);
}


.web-admin-mail {
    border-radius: 10px;
    margin: 10px auto 20px;
    opacity: .5;
    padding: 0 0 0 0;
    text-align: center;
}
.web-admin-mail-wrap {
    border: solid 1px #333;
    border-radius: 10px;
    font-size: 1rem;
    margin: -30px auto 25px;
    padding: 3px 5px 4px 5px;
    text-align: center;
    width: 180px;
}

.web-admin-mail-wrap a {
    text-shadow: 1px 1px 1px #ccc;
}

.web-admin-mail-wrap:hover {
    border: solid 1px #ff0000;
    transition: all .2s ease-in-out;
}
.web-admin-mail-wrap:hover a {
    color: #ff0000;
    border: none;
    transition: all .2s ease-in-out;
}



    
@media screen and (max-width:780px) {
.dropdown-content:last-child {
  background: rgba(128, 0, 0, 0.8);
  border-radius: 0px !important;
}

    }

    
@media screen and (min-width:780px) {
.dropdown-content a:hover:not(:last-child) {
  background: rgba(0, 0, 0, 0.5);
	} 
	
.dropdown-content a:hover:last-child {
  background: rgba(0, 0, 0, 0.5);
  border-radius: 0 0 10px 10px;  
}
	

.topnav .icon {
  display: none !important;
}

	
    }
    
.dropdown:hover .dropdown-content {  
  box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.3), -3px 0px 5px 3px rgba(0, 0, 0, 0.3);
  display: block;
}

/* direction - align */

.dropdown:hover .dropdown-content {
  border-radius: 0 0 10px 10px;
  display: flex;
  flex-direction: column;
	  text-align: left;
}


.dropdown:hover .dropdown-content a {
	text-align: left;
}


	.obituary-btn {
		border: solid 1px #180B5A;
		border-radius: 10px;
		font-size: .8rem;
		padding: 2px 10px 5px 8px !important;
		margin-top: 3px;
		margin-left: 3px;
		width: 90px;
		transition: all .4s ease-in-out;
	}        
	.obituary-btn:hover {
		background: #000000;
		border: solid 1px #ff0000;
		color: #ff0000;
	}        
	.obituary-btn:hover a {
		color: #ff0000;
	}        
	
	.title-mason {
		color: #33333395;
		font-weight: 600;
		font-size: 1.1rem;
	}
	









@media screen and (max-width: 780px) {
 .dropdown-content a:hover:last-child {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 0 0 0px 0px;    
}

 .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
    
  .topnav a.icon {
    float: right;
    display: block;
  }

  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
        



